.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.9999999999995px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 309px;
	margin-bottom: -562px;
}

#u40059-8
{
	z-index: 83;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40060-4
{
	z-index: 91;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40061-4
{
	z-index: 95;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40059-8_img,#u40060-4_img,#u40061-4_img
{
	display: block;
	vertical-align: top;
}

#u26586-80
{
	z-index: 3;
	width: 963px;
	min-height: 145px;
	text-align: left;
	color: #000000;
	line-height: 1.39;
	font-family: Courier New, Courier, monospace;
	left: -72px;
	position: relative;
}

#u26587
{
	z-index: 2;
	width: 1480px;
	height: 526px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	left: -100px;
	margin-top: 81px;
}

